html, body {height: 100%;  width: 100%;  padding: 0;  margin: 0; color:#240400; font-size:100%;}

#full-screen-background-image {z-index: -999;  min-height: 100%;  min-width: 1024px;  width: 100%;  height: auto;  position: fixed;  top: 0;  left: 0;}

#wrapper {position: relative; width: 100%; min-height: 100%; margin: 0 auto;}

#footer {background-color:rgba(0,0,0,0.6); font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#fff; width:100%}
#copyright {background-color:#000; text-align:center; font-size:.7em; color:#fff; font-family:Arial, Helvetica, sans-serif; padding:5px 0; bottom:0;}
#copyright a {color:#8AC3DB}

.title {display:block; margin:20px auto 0 auto;}
.logo {display:block; margin: 0 auto;}
.trailer {display:block; margin: 0 auto; width:700px; height:393px;}
.dates {display:block; margin: 0 auto;}



p {font-family: 'Vollkorn', serif;}
.text-desc {text-align:center; font-size:2.7em; text-shadow: #FFEDCA 2px 1px 3px; margin-bottom:0; }
.text-cast {text-align:center; font-size:2em; text-shadow: #FFEDCA 2px 1px 3px; position:absolute; width:23%; top:30%; right:6%;}
.text-coming {font-family: 'Playball', cursive; font-size:3em; text-align:center; margin-top:0; text-shadow: #FFEDCA 2px 1px 3px;}
.text-team {margin:10px 0 0 10px; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.link-enquiries {display:block; margin:0 auto;}
.download {display:block; margin:5px auto}
.drtime {margin:10px;}
.cma {margin:10px 2.5% 10px 0%;}
.availability {margin:20px 0; }

.btn {display:block; margin: 10px auto;}
.left {float:left;}
.right {float:right;}
.clear {clear:both}


.div-left {float:left; width:22%; margin-top:-80px; margin-left:2%; margin-right:1%}
.div-center {float:left; width:50%;}
.div-right {float:right; width:22%; margin-top:-80px; margin-left:1%; margin-right:2%;}

.div-desc {position:absolute; width:20%; top:150px; left:6%;}
.div-support {float:right; width:960px; margin:10px;}
.supporters {float:left; display:block; margin:0 5px}

.booking {width:50%; margin:10px auto; padding:2.5%; background-color:rgba(0,0,0,0.6);}

.thanks-h2 {color:#DCC89B; padding-top:0; margin-top:0; font-family: 'Playball', cursive; font-size:3em;}
.thanks-p {color:#DCC89B; font-family: 'Vollkorn', serif; font-size:1.4em;}


/* ----------  Forms ----------  */
.input {border:0px solid #967644; border-left:3px solid #967644; background-color:#DCC89B; color:#3F1A08; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px; font-size:1.1em; padding:1%; display:block; width:40%;}
.select {border:0px solid #967644; border-left:3px solid #967644; background-color:#DCC89B; color:#3F1A08; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px; font-size:1.1em; padding:1%; display:block; }
.textarea { border:0px solid #967644; border-left:3px solid #967644;  background-color:#DCC89B; color:#3F1A08; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px; font-size:1.1em; padding:1%; display:block; height:70px; width:90%}

/* SQUARED FOUR */
.input-checkbox {
	width: 20px;	
	margin: 20px 20px 20px 0;
	position: relative;
	float:left;
}

.input-checkbox label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background-color:#fff;
	border:1px solid #F15A24;
}

.input-checkbox label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.input-checkbox label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.input-checkbox input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;}
	
	
.label {display:block; margin-top:20px; font-size:1.3em; color:#DCC89B; font-family: 'Vollkorn', serif;}
.removeclass {font-size:2em; float:left; margin-left:5px; margin-top:3px;}
.time {width:auto; float:left;}
.req {color:red; font-weight:bold;}
label.error {background-color:red; color:#fff; font-style:italic; font-weight:bold; margin-top:-5px!important; margin-bottom:20px!important; padding:3px}
hr {border: 3px solid #3F1A08}
.btn-submit {border:none; background:none; background-image:url(images/submit.png); width:234px; height:93px; margin-top:20px; cursor:pointer;}



@media screen and (max-width: 1550px) {
	.div-support {float:none; clear:both; width:auto}
	.drtime {float:none; clear:both;}
	.supporters {margin:0 5px 10px 5px;}
}
@media screen and (max-width: 1400px) {
	.trailer {width:600px; height:337px }
	.btn {width:600px}

}

@media screen and (max-width: 1300px) {
	.trailer {width:500px; height:281px }
	.btn {width:500px}
	.link-enquiries {width:400px}

}

@media screen and (max-width: 1200px) {
	.trailer {width:400px; height:225px }
	.btn {width:400px}
	.link-enquiries {width:300px}

}

@media screen and (max-width: 1100px) {
	.div-left {width:100%; margin:0 auto}
	.div-center {width:100%; margin:0 auto}
	.div-right {width:100%; margin:0 auto}
	.link-enquiries {width:492px}
	.title {width:945px}
	.trailer {width:700px; height:393px }
	.btn {width:700px}

}

@media screen and (max-width: 950px) {
	.cma {width:800px}
	.title {width:850px}


}

@media screen and (max-width: 850px) {
	.cma {width:700px}
	.title {width:750px}

}

@media screen and (max-width: 750px) {
	.cma {width:600px}
	.title {width:650px}
	.trailer {width:600px; height:337px }
	.btn {width:600px}

}

@media screen and (max-width: 650px) {
	.cma {width:500px}
	.title {width:550px}
	.trailer {width:500px; height:281px }
	.dates {width:540px}
	.btn {width:500px}

}

@media screen and (max-width: 550px) {
	.cma {width:400px}
	.title {width:400px}
	.trailer {width:400px; height:225px }
	.dates {width:400px}
	.btn {width:400px}
	.drtime {width:450px;}

}


/* Smartphones (portrait) ----------- */
@media only screen 
and (max-device-width : 480px) {

#full-screen-background-image {min-width: 320px;}

#footer {position:relative; bottom:0; font-size:1em;}
#copyright {font-size:.7em; padding:5px 0; bottom:0;}

.title {display:block; margin:20px auto 0 auto; width:96%}
.logo {display:block; margin: 0 auto; width:70%}


p {text-align:center;}
.text-desc {text-align:center; font-size:1.5em;}
.text-cast {text-align:center; font-size:1.2em; position:relative; margin:0 auto; }
.text-coming {font-size:1.5em; text-align:center; margin-top:0;}

.div-desc {width:80%; position:relative; margin:0 auto;}

.btn {display:block; margin:0 auto}
}

